@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
#container{
	position:relative;
	width: 1000px;
	margin: 0 auto;
	background: none;
}
#banner{
	position:relative;
	width:1000px;	
}
p{
	padding:0 0 8px 0;
	margin:0;
	font-size:12px;
	line-height:17px;
}
ul{
	margin:0 0 0 15px;
	padding:0 0 8px 0;
	color:#555;
	line-height:17px;
	
}
ol{
	margin:0 0 0 15px;
	padding:0 0 8px 0;
	color:#555;
	line-height:17px;
	
}
ol li{
	padding-bottom:8px;
}
h1{
	padding:0 0 8px 0;
	margin:0;
	font-size:18px;
	line-height:20px;
}
a{
	color:#A71C20;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
#footer{
	padding:25px 0 0 27px;
	margin:0;
}
#footer p{
	color:#999;
	font-size:10px;
}
#body{
	width:900px;
	display:none;
}
#menu1,
#menu2,
#menu3,
#menu4,
#menu5,
#menu6,
#menu7{
	position:absolute;
	border:none;
}
#menu1{ left:0px; }
#menu2{ left:135px; }
#menu3{ left:270px; }
#menu4{ left:405px; }
#menu5{ left:540px; }
#menu6{ left:675px; }
#menu7{ left:810px; }

#navigation{
	position:relative;
	width:1000px;
	height:42px;
}
#leftPanel{
	position:relative;
	margin:0;
	padding:0;
	width:793px;
	float:left;
	text-align:left;
}
#rightPanel{
	position:relative;
	margin:0;
	padding:0;
	width:207px;
	float:left;
}
.redType{
	color:#A71C20;
}
.clear{
	clear:both;
}
.redborder{
	border:6px solid #A71C20;
	
}
#mainContent{
	position:relative;
	margin:0;
	padding:15px 39px 30px 26px;
	min-height: 550px;
}
#mainContent h1,
#homeContent h1{
	font-size:28px;
	line-height:36px;
	padding:0 0 10px 0;
	margin:0;
	font-weight:bold;
}
#mainContent h2{
	font-size:24px;
	line-height:28px;
	padding:0 0 10px 0;
	margin:0;
	font-weight:bold;
}
#mainContent h3,
#homeContent h3{
	font-size:18px;
	line-height:23px;
	padding:0 0 5px 0;
	margin:0;
	font-weight:bold;
}
#mainContent h4{
	font-size:16px;
	line-height:20px;
	padding:10px 0 0 0;
	margin:0;
	font-weight:bold;
}
#mainContent h5{
	font-size:12px;
	line-height:16px;
	padding:10px 0 0 0;
	margin:0;
	font-weight:bold;
	color:#555;
}
#mainContent h6{
	font-size:12px;
	line-height:16px;
	padding:0 0 10px 0;
	margin:0;
	font-weight:bold;
	color:#A71C20;
}
#mainContent p{
	padding-bottom:10px;
	color:#555;
}
#mainContent p.padBottomBlack{
	padding-bottom:10px;
	color:#000;
}
#mainContent p.padBottom{
	padding-bottom:10px;
}
#mainContent p.time{
	color:#000;
	font-weight:bold;
	padding-bottom:0;
}
#news{
	background-image:url(images/rumble_r5_c1.gif);
	background-repeat:no-repeat;
	position:relative;
	margin:0;
	padding:63px 39px 0 27px;
}
#homeContent{
	position:relative;
	margin:0;
	padding:20px 39px 0 27px;
}
#homeContent h6{
	color:#A71C20;
	font-size:30px;
	line-height:38px;
	margin:0;
	padding:5px 0 5px 0;
	border:2px solid #000;
	background-color:#DDD;
	text-align:center;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.calendarColumn{
	width:355px;
	margin:0 20px 0 0;
	padding:0;
	float:left;
}
.calendarColumn img{
	margin:5px 0 10px 0;
}
.greyText{
	color:#555;
}
.time{
	padding-bottom:0;
}
.image{
	width:232px;
	height:80px;
	margin:5px 0 10px 0;
	text-align:center;
	padding-top:60px;
	color:#666;
	font-weight:bold;
	background-color:#CCC;
}
.important{
	background-color:#DDD;
	padding:0 10px 0 10px;
	margin:0 0 8px 0;
}
.dividerLine{
	padding:0 0 0 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #000;
}
.dividerLineGrey{
	height:10px;
	padding:0 0 0 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #555;
}
#smallpic{
	position:relative;
	margin: 0;
	padding: 16px 16px 15px 16px;
	width:168px;
	height:111px;
	float:left;
	background-image:url(images/picture_frame.gif);
	background-repeat:no-repeat;

	
}
img {
	border:none;
}

#smallpic img{
		
}
#galleryinfo{
	position:relative;
	margin: 0;
	padding: 0;
	width:500px;
	height:107px;
	float:left;
	padding-left:20px;
	padding-top:10px;

}
#darkBackgroundLayer {
	z-index: 30;
	background-color: rgb(0, 0, 0);
	opacity: 0.7; /* Safari, Opera */
	-moz-opacity:0.70; /* FireFox */
	filter: alpha(opacity=70); /* IE */
	height: 100%;
	width: 100%;
	background-repeat:repeat;
	position:fixed;
	top: 0px;
	left: 0px;
	display:none;
}
#popuplogin{
	width:168px;
	height:190px;
	margin: 0 auto;
	position:absolute;
	left:0px;
	background-color:#FFF;
	z-index:200;
	padding:30px;
	margin:0px;
	display:none;
}
#popuplogin p{
	margin-bottom:18px;
	margin-top:10px;
	color:#000;
	font-size:12px;
	line-height:16px;
	text-align:left;
}

#closebox{
	position:absolute;
	width:16px;
	height:20px;
	margin: 0;
	padding: 0;
	top:9px;
	left:10px;
}
#travelbox{
	position:absolute;
	width:168px;
	height:20px;
	margin: 0;
	padding: 0;
	top:12px;
	left:35px;
	font-size:10px;
	color:#000;
}
.buttons{
	padding:5px 8px 20px 0;
}
#mainContent td{
	text-align:left;
	vertical-align:top;
	padding-right:20px;
}
.legals{
	font-size:11px;
}

.store{
	border-bottom:1px solid #999;
}
.storecol1{
	width:150px;
	text-align:left;
	vertical-align:top;
	padding-bottom:10px;
	padding-top:10px;
}
.storecol2{
	width:420px;
	text-align:left;
	vertical-align:top;
	padding-bottom:10px;
	padding-top:10px;
}
.storecol3{
	text-align:right;
	position:relative;
	padding-bottom:10px;
	padding-top:10px;
	padding-right:0px;
	width:100px;
}
.storecol3 form{
	position:absolute;
	bottom:8px;
}

#mainContent.compInfo p{
	padding-bottom:6px;
	line-height:16px;
}
#mainContent.compInfo p.price{
	font-weight:bold;
	color:#000;
	font-size:18px;
}
#mainContent.compInfo p.info{
	color:#888;
	font-style:italic;
}
#mainContent.compInfo h2{
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	padding:1px 16px 0 16px;
	margin:0px;
}

#mainContent.compInfo h3{
	color:#666;
	font-size:16px;
	line-height:19px;
	font-weight:bold;
	padding:0px 0px 6px 0px;
	margin:0px;
}
#mainContent.compInfo h4{
	color:#000;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	padding:15px 0px 8px 0px;
	margin:0px;
}
#mainContent.compInfo .infoBlock{
	position:relative;
	padding-top:8px;
	padding-bottom:5px;
}

#mainContent.compInfo .infoStrip{
	background-color:#a61c20;
	position:relative;
	height:28px;
}
#mainContent.compInfo .infoStrip .topLeft,#mainContent.compInfo .infoStrip .topRight{
	position: absolute;
	background-image:url(images/corners_fill.gif);
	width:5px;
	height:5px;
	top:0px;
}
#mainContent.compInfo .infoStrip .topLeft{ background-position:top left; left:0px; }
#mainContent.compInfo .infoStrip .topRight{ background-position:top right; right:0px; }

#mainContent.compInfo .infoStrip a.dropDown{
	background-image:url(images/updown_arrows.gif);
	background-repeat:no-repeat;
	display:block;
	background-position:bottom right;
	padding-right:25px;
	height:10px;
	width:120px;
	color:#FFF;
	font-size:10px;
	position:absolute;
	top:10px;
	right:16px;
	text-align:right;
}
#mainContent.compInfo .infoBody{
	background-color:#FFF;
	border:1px solid #a61c20;
	position:relative;
	padding:16px;
	/* display:none; */
}
#mainContent.compInfo .formBody{
	padding:8px;
}
#mainContent.compInfo #driver{
	background-color:#E0E0E0;
	padding:8px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#mainContent.compInfo .infoBody .bottomLeft,#mainContent.compInfo .infoBody .bottomRight,#mainContent.compInfo .infoBody .topLeft,#mainContent.compInfo .infoBody .topRight{
	position: absolute;
	background-image:url(images/corners_outline.gif);
	width:5px;
	height:5px;
}
#mainContent.compInfo .infoBody .bottomLeft{ background-position:bottom left; left:-1px; bottom:-1px; }
#mainContent.compInfo .infoBody .bottomRight{ background-position:bottom right; right:-1px; bottom:-1px; }
#mainContent.compInfo .infoBody .topLeft{ background-position:top left; left:-1px; top:-1px; }
#mainContent.compInfo .infoBody .topRight{ background-position:top right; right:-1px; top:-1px; }

#mainContent.compInfo .infoBlock .textArea{
	width:545px;
	border-right:1px solid #a61c20;
	float:left;
	padding-right:15px;
}

#mainContent.compInfo .infoBlock .priceArea{
	padding-left:15px;
	float:left;
	width:118px;
}
#mainContent.compInfo .infoBlock a.preenter{
	font-size:14px;
	font-weight:bold;
}

#mainContent.compInfo .infoBlock .sponsorArea{
	border-top:1px solid #a61c20;
	margin-top:15px;
	padding-top:15px;
}
#mainContent.compInfo .infoBlock .trophySponsors{
	width:100%;
}
#mainContent.compInfo .infoBlock .trophySponsors td{
	padding-right:10px;
	text-align:left;
	vertical-align:top;
}

#mainContent.compInfo .infoBlock .trophySponsors .col1{ width:160px; }
#mainContent.compInfo .infoBlock .trophySponsors .col2{ width:150px; }
#mainContent.compInfo .infoBlock .trophySponsors .col3{ width:160px; }
#mainContent.compInfo .infoBlock .trophySponsors .col4{ width:165px; padding-right:0px }

#mainContent.compInfo .infoBlock .trophySponsors tr.topGap td{
	padding-top:20px;
}

#mainContent.compInfo .textAreaPlain{
	width:100%;
}
#mainContent.compInfo .formLine{
	position:relative;
	height:32px;
}
#mainContent.compInfo .formLine p{
	font-weight:bold;
}
#mainContent.compInfo .formLine p.col1{
	position:absolute;
	top:2px;
	left:0px;
}
#mainContent.compInfo .formLine input.col1{
	position:absolute;
	top:0px;
	left:105px;
	width:225px;
}

#mainContent.compInfo .formLine p.col2{
	position:absolute;
	top:2px;
	left:365px;
}
#mainContent.compInfo .formLine input.col2{
	position:absolute;
	top:0px;
	left:460px;
	width:225px;
}
#mainContent.compInfo .formLine input.col3{
	position:absolute;
	top:0px;
	left:105px;
	width:580px;
}
#mainContent.compInfo .formLine select.col4{
	position:absolute;
	top:0px;
	left:460px;
	width:70px;
}
#mainContent.compInfo .formLine p.col5{
	position:absolute;
	top:2px;
	left:560px;
}
#mainContent.compInfo .formLine input.col5{
	position:absolute;
	top:0px;
	left:635px;
	width:50px;
}

#mainContent.compInfo .formLine input.col6{
	position:absolute;
	top:0px;
	left:160px;
	width:170px;
}

#mainContent.compInfo .formLine div.col7{
	position:absolute;
	top:0px;
	left:305px;
}

#mainContent.compInfo .formLine input.col8{
	position:absolute;
	top:0px;
	left:460px;
	width:45px;
}


#mainContent.compInfo .mandatory{
	color:#900;
}


#mainContent.compInfo .formLine p.col9{
	position:absolute;
	top:2px;
	left:350px;
}

#mainContent.compInfo .formLine div.col10{
	position:absolute;
	top:0px;
	left:520px;
}
#mainContent.compInfo .formLine select.col11{
	position:absolute;
	top:10px;
	left:105px;
	width:225px;
}

#mainContent.compInfo .formLine div.col12{
	position:absolute;
	top:0px;
	left:190px;
}

#mainContent.compInfo .formLine p.col11{
	position:absolute;
	top:12px;
	left:0px;
}

#mainContent.compInfo p.entry{
	font-size:24px;
	font-weight:bold;
	color:#000;
	position:absolute;
	right:20px;
	bottom:54px;
	
}

#mainContent.compInfo .submit{
	position:absolute;
	right:20px;
	bottom:24px;
	width:175px;
}

#mainContent.compInfo p.response{
	border:1px solid #900;
	background-color:#FAE1DE;
	font-weight:bold;
	font-size:14px;
	padding:5px;
	color:#900;
	margin-bottom:15px;
	width:410px;
}


.preentries .titles td{
	padding-bottom:8px;
	font-size:14px;
}
.preentries td{
	padding:3px;
	text-align:left;
}
.preentries .row1 td{
	background-color:#DDD;
}
#mainContent .preentries td.list2,#mainContent .preentries td.list3,#mainContent .preentries td.list4,#mainContent .preentries td.list5{
	text-align:center;
}
.cal_block{
	background-repeat:no-repeat;
	padding:10px;
}
#mainContent .cal_block p{
	color:#333;
	padding-bottom:5px;
}
.calMainImage{
	float:left;
	padding-right:20px;
	padding-bottom:25px;
}
#mainContent .cal_block h4{
	font-size:20px;
	line-height:24px;
	color:#a61c20;
	padding:0px 0px 10px 0;
	margin:0px;
}
.calBannerCol1{
	float:left;
	width: 245px;
}
.calBannerCol2{
	float:left;
}
#mainContent .calBannerCol1 p,#mainContent .calBannerCol2 p{
	color:#000;
}
.cal_timeline{
	background-image:url(images/ball_line.gif);
	background-repeat:repeat-y;
}
#mainContent .cal_timeline table{
	width:100%;
}
#mainContent .cal_timeline table td{
	padding:0px;
	vertical-align:top;
	text-align:left;
}

#mainContent .cal_timeline table td.column1{
	width:25px;
}
#mainContent .cal_timeline table td.column2 p{
	font-size:16px;
	line-height:17px;
	font-weight:bold;
}
#mainContent .cal_timeline table td.column3 p{
	font-size:16px;
	line-height:22px;
	font-weight:bold;
}
#mainContent .cal_timeline table td.column2{
	width:85px;
}

#mainContent .cal_timeline table td.column3{
	width:195px;
	padding-right:25px;
	padding-bottom:20px;
}

#mainContent .cal_timeline table td.column4{
	padding-bottom:20px;
}

#mainContent .cal_timeline table tr.highlighter td p{
	color:#a61c20;
}
#mainContent .cal_timeline table tr.highlighter td p a{
	color:#333;
}
#mainContent .cal_timeline .calpic{
	float:left;
	padding-right:10px;
}
#mainContent .cal_timeline .calpicright{
	float:right;
	padding-left:10px;
}
#mainContent .results td{
	padding-bottom:5px;
	padding-right:0px;
}